_grk_plugin_tile Struct Reference

Plugin tile. More...

`#include <grok.h>`

## Public Attributes

uint32_t | decompress_flags
size_t | numComponents
grk_plugin_tile_component ** | tileComponents

## Detailed Description

Plugin tile.

## Member Data Documentation

## decompress_flags

uint32_t _grk_plugin_tile::decompress_flags

Referenced by grk::TileProcessor::decompressT2T1(), and grk::CodeStreamDecompress::findNextSOT().

## numComponents

size_t _grk_plugin_tile::numComponents

## tileComponents

grk_plugin_tile_component** _grk_plugin_tile::tileComponents

The documentation for this struct was generated from the following file:

- grok.h